@charset"utf-8";

.ace-support-top {
	background-color: #f4fcff;
	background-image: url("../img/guid-faq/support-center-bg1.webp");
	background-size: cover;
	padding: 2.5rem 0;
	text-align: center;
	background-repeat: no-repeat;
	background-position: bottom center
}

.ace-support-top .search-box {
	width: 500px;
	margin: 0 auto
}

.ace-support-top h1 {
	font-size: 2.3rem;
	font-weight: 500;
	margin-bottom: 2rem;
	color: #333
}

.ace-support-top .form-search .search-put {
	width: 78%;
	border-radius: 0;
	height: 40px
}

.ace-support-top .form-search .btn-secondary {
	height: 40px;
	padding: 0 20px;
	line-height: 40px;
	line-height: 1;
	font-size: 1rem
}

.answer-box h2,
.support-info h2 {
	font-size: 1.9rem;
	font-size: 500
}

.support-info h3 {
	font-size: 1.5rem;
	font-weight: 400
}

.support-info .link-itm {
	margin: 2rem 0
}

.support-info .link-itm a {
	width: 30.33%;
	display: block;
	margin: 1.5rem 1.5%;
	text-align: center;
	border: 1px solid #e5eef2;
	border-radius: 5px;
	padding: 2rem
}

.support-info .link-itm a:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	text-decoration: none
}

.support-info .link-itm .ic {
	margin-bottom: 1rem;
	display: block
}

.support-info .link-itm p {
	margin: 0
}

.pro-question {
	background-color: #ebfaff;
	background-image: url("../img/guid-faq/support-center-bg2.webp");
	background-size: cover;
	padding: 1.5rem 0 3.5rem;
	background-repeat: no-repeat;
	background-position: bottom center
}

.pro-question .pro-change-sup {
	justify-content: space-between
}

.pro-question .pro-list {
	margin: 0;
	padding: 1.5rem 0 1rem;
	width: 75%
}

.pro-question .card-tab {
	width: 220px;
	margin-top: 60px
}

.pro-question .pro-list .product-item {
	display: none;
	width: 100%;
	transition: all 0.2s ease-in
}

.pro-question .pro-list .product-item a {
	width: 23%;
	margin: 1.5rem 1% 0;
	height: 200px;
	margin-top: 1.5rem;
	text-align: center;
	font-size: 1.1rem;
	background-color: #fff;
	padding: 40px 10px 10px;
	display: block;
	float: left
}

.pro-question .pro-list .product-item a:hover {
	background-color: #f5fdff;
	cursor: pointer;
	box-shadow: 0 0 15px rgba(0, 0, 0, .2)
}

.pro-question .pro-list .product-item a p {
	margin-top: 0.6rem
}

.pro-question .pro-list .product-item.active {
	display: block
}

.pro-question .card-tab .card-sy {
	padding: 0
}

.pro-question .card-tab .card-sy li {
	width: 200px;
	font-size: 1.2rem;
	height: 48px;
	margin-bottom: 10px;
	padding: 0 19px 0 20px;
	line-height: 48px;
	cursor: pointer;
	border-radius: 10px;
	background-color: #fff;
	color: #21bff4;
	border: 1px solid #21bff4;
	transition: all 0.2s ease-in;
	font-weight: 400;
	position: relative
}

.pro-question .card-tab .card-sy li::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 17px;
	width: 16px;
	height: 16px;
	display: block;
	background: url("../img/guid-faq/up.svg") no-repeat;
	background-size: contain;
	transform: rotate(90deg)
}

.pro-question .card-tab .card-sy li.cur {
	width: 100%;
	color: #fff;
	background-color: #21bff4;
	border: 1px solid #21bff4
}

.border-radius30 {
	border-radius: 30px
}

.answer-box {
	background-color: #f8fbff;
	background-image: url("../img/guid-faq/support-center-bg3.webp");
	background-size: cover;
	padding: 1.5rem 0 3.5rem;
	text-align: center;
	font-size: 1.2rem;
	background-repeat: no-repeat;
	background-position: bottom center
}

.answer-box .btn {
	margin-top: 1.5rem
}

.faq-list .btn-ac {
	margin-top: 2rem;
	text-align: center
}

@media (max-width: 960px) {
	
	.ace-support-top h1 {
		font-size: 1.8rem
	}
	.answer-box h2,
	.support-info h2 {
		font-size: 1.6rem
	}
	.support-info h3 {
		font-size: 1.4rem
	}
	.ace-support-top .search-box {
		width: 100%
	}
	.ace-support-top .form-search .search-put {
		width: 70%
	}
	.support-info .link-itm a {
		width: 100%
	}
	.pro-question .card-tab,
	.pro-question .pro-list {
		width: 100%
	}
	.pro-question .card-tab {
		margin-top: 30px
	}
	.pro-question .card-tab .card-sy li {
		width: 48%;
		float: left;
		margin: 5px 1%
	}
	.pro-question .card-tab .card-sy li.cur {
		width: 48%
	}
	.pro-question .pro-list .product-item a {
		width: 48%
	}
	
}